import { type Base, genBase } from "./_base"

export interface AntibioticSrcCategory extends Base {
  code: string
  name: string
}

export function genDevice(): AntibioticSrcCategory {
  return {
    ...genBase(),
    code: '',
    name: '',
  }
}
